Subject: How to send copy of incoming message to an additional user.

From: Sivaji Ganesh <[email-masked]>
Date: Tue, 16 Jul 2002 16:00:04 -0400

Hi,
 
I recently migrated from Netscape Messaging Server (NMS) 4.15 to iPlanet
Messaging
Server (IMS) 5.2 . In NMS you can configure all UBE filters thru the GUI
Netscape
Console. But now in IMS, I'm forced to do that in Sieve and I haven't
coded a single line
in SIEVE.
 
I'm a Sys. Admin and have been asked to send a copy of all incoming
messages coming to
[email-masked] to [email-masked] . The user "abc" should/will not be
aware of this.
I've done this easily in NMS with a UBE filter "COPY" option. I don't
know how to do this
in SIEVE. 
 
Please someone help.
 
Thanks
Sivaji Ganesh

---

From: [email-masked]
Date: Sun, 21 Jul 2002 23:46:11 -0700 (PDT)

This is really off topic for the mta-filters list. I'm cc'ing the info-ims
list, which is for public discussion of iMS issues.

> Messaging Server (IMS) 5.2 . In NMS you can configure all UBE filters thru
> the GUI Netscape Console. But now in IMS, I'm forced to do that in Sieve and
> I haven't coded a single line in SIEVE.
 
iMS doesn't force you to code directly in sieve either. You can use the iDA web
interface to construct sieves based on the rules you specify if that's more to
your liking.

> know how to do this in SIEVE.
 
This isn't a function that's normally provided through sieve. There are
various approaches to doing this in iMS; I suggest you ask about this
in a more iMS-specific venue.

				Ned